org.apache.kylin.jdbc.util

## Class Log4jConfigurer

- java.lang.Object
- - org.apache.kylin.jdbc.util.Log4jConfigurer

    public class Log4jConfigurer
    extends Object

Created by dongli on 11/24/15.

### Constructor Summary

Constructors
Constructor and Description
`Log4jConfigurer()`

### Method Summary

Methods
`static void` `closeQuietly(Closeable closeable)`
`static void` `initLogger()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Log4jConfigurer

    public Log4jConfigurer()

### Method Detail

#### initLogger

    public static void initLogger()

#### closeQuietly

    public static void closeQuietly(Closeable closeable)